set save prefix "varyZ"
constant temperature 1e4 K
#
# these vary the "metallicity", the ratio of all elements heavier than He,
# relative to H, relative to the solar value.  So the range is 
# between 0.01x to 10x solar
metals -0.3 vary
grid -2 1 0.25 log
#
# next 5 set radiation field and unit cell
ionization parameter -2
blackbody 4e4K 
hden 0
stop zone 1
set dr 0
#
# this saves the values of the metalicity, using prefix for 1st part of name
save grid ".grd" no hash
# save overview
save overview ".ovr" no hash
# 
# save abundances of all 30 elements
save abundances ".abn" last no hash
# 
# save intensities of lines stored in lines.dat file
save line list ".lin" "LineListBPT.dat" no hash
